Subject: KILLING HERSELF
From: "Judith Tierney" <[email-masked]>
To: <[email-masked]>
Date: Sun, 16 Nov 2008 20:12:06 +1000

Rhonda Wallace worked as a St Vincent de Paul Cairns depot manager she was bullied enough by St Vincent de Paul Cairns administrator Maree Fell for her to contemplate KILLING HERSELF. 

She had to leave her work numerous times because of high blood pressure. Anxiety and panic attacks made her want kill herself. After reporting the consistent levels of intensity, she was subjected too in written format, and verbal to Qld WPH&S Cairns Regional manager Steve Lamb. 

Lamb refused to answer questions put to him by Rhonda Wallace and Judith Tierney. 

James Victor Tierney escorted these two bulled ladies to Cairns WPH&S office, where Lamb refused to respond to Judith Tierney's question,,,,,,,,,,,,,,,,,,, 

"You were told by me that this Society had GRIEVANCE POLICIES IN PLACE my question to you as the WPH&S Cairns Regional manager who are the Society accountable too when the Society does not follow their GRIEVANCE POLICIES  they have in place like in my case and Rhonda Wallace's, 

Jim Tierney.

Qld WPH&S Cairns Regional manager Steve Lamb called his inspectors to call the police and have us removed, what a cunning way not to have to respond to Judith Tierney very SPECIFIC QUESTION. 

Rhonda Wallace also reported all her bullying episodes to the Qld Anti-Discrimination department; no assistance was given to Rhonda Wallace from this department.

I reported it to the then Prime Minister John Howard, Qld Premier Peter Beatie, the percent Qld Premier no assistance was given to Rhonda Wallace.  

The facts are all of the victims of the Qld Society of St Vincent De Paul have received no assistance from any Qld government minister past and present or any Qld government department past and present.

-----------------------------------------------------------------------------------------------------

Below is another copy of the letter Rhonda Wallace sent years ago to Qld WPH&S director and Qld departments no assistance was given to Rhonda Wallace from this department.

 ----------------------------------------------------------------------------------------------------

RHONDA WALLACE             COPY       

Dear Sir/Madam,

I was employed as a Depot manager for the Society of St Vincent de Paul for a number of years.                                                         

 I resigned from this position in May 2004 because the following reasons.

I was consistently harassed by the administrator Mrs Maree Fell over issues I had no control over. 

The normal procedure was for, and had been for many years, that the depot manager would take home the depot vehicle in order to pick up volunteers and donations if need be, while travelling to or from work. With no reason or explanation Mrs Fell contacted me at work to inform me that I would no longer be allowed to drive the vehicle home. Rumours were began and circulated among other staff members and volunteers. 

These rumours were concerning my sexuality, and so I should not be working for the Catholic society.

 I took legal advice and a letter was sent to one person who I knew to be involved in these matters. However it did not stop. 

Mrs Fell would fail to give me enough notice of pending meetings or time to compose a report for a certain meeting, and then embarrass me by making remarks about these issues in front of other staff and volunteers. 

Eventually I refused to attend meeting with Mrs Fell or the Diocesan President Marc King without my union rep being present. 

One of the volunteers signed and had witnessed a Statutory Declaration stating he had witnessed two staff members speaking about this issue and then repeating it to a volunteer; this was given to the administrator. 

I attempted to have this matter dealt with by the Diocesan President Marc King, with no response. 

I had several days off work because of stress, twice I went to the hospital as a result of blood pressure. 

This constant intimidation and harassment eventually reduced me to such a desperate state, that I very seriously considered suicide. 

I was so depressed that I purchased the hose pipe and tape in order to kill myself in my car. 

I had also saved up sleeping tablets that had been prescribed to me. 

At about this time I had found another job, and so handed in my resignation to the Diocesan President, he asked me to reconsider and prayed over me, which I did but when I returned the next day the administrator said it was too late my resignation was accepted. 

This was said to me in an intimidating way. 

To my knowledge the Statutory Declaration and my attempts to address these issues were never taken any further than the Administrators office.

 It is only now that I am able to tell my friends of my contemplated suicide, and feel mentally able to address these issues.  A friend of mine has recently told me that the Diocesan President Marc King, had said to him that he wished I would leave, as he didn't want me in this job. This statement was made well before my resignation. 

I have copies of letters of support from volunteers, union rep. and the Solicitors letter. 

I kept a record of all these issues on a day to day basis. 

Yours truly, 

RHONDA WALLACE